Bug 262250 - [exp-run] devel/py-setuptools: Update to 62.1.0
Summary: [exp-run] devel/py-setuptools: Update to 62.1.0
Status: New
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Port Management Team
URL: https://people.FreeBSD.org/~sunpoet/p...
Keywords:
Depends on:
Blocks:
 
Reported: 2022-02-28 17:51 UTC by Po-Chuan Hsieh
Modified: 2022-05-17 06:59 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (python)
sunpoet: exp-run?


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Po-Chuan Hsieh freebsd_committer 2022-02-28 17:51:50 UTC
devel/py-setuptools: Update to 60.9.3

- Clean up comment

Changes:        https://github.com/pypa/setuptools/blob/main/CHANGES.rst
Comment 1 Po-Chuan Hsieh freebsd_committer 2022-02-28 17:54:15 UTC
setuptools 58.0.0 removes 2to3 support. It is expected to cause failures.
Comment 2 Antoine Brodin freebsd_committer 2022-03-01 10:29:23 UTC
Did you check that the failures pointed in bug #259604 are fixed before requesting a new exp-run?
Comment 3 Po-Chuan Hsieh freebsd_committer 2022-03-01 20:03:04 UTC
(In reply to Antoine Brodin from comment #2)

I did not notice that PR. I'll fix them. Thanks.
Comment 4 Po-Chuan Hsieh freebsd_committer 2022-03-07 18:54:58 UTC
(In reply to Antoine Brodin from comment #2)

All of them are fixed now.
Comment 5 Antoine Brodin freebsd_committer 2022-03-09 18:38:25 UTC
Some new failure logs:

+ {"origin"=>"astro/py-pysofa", "pkgname"=>"py38-pysofa-0.1.1_2", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"astro/py-ro", "pkgname"=>"py38-ro-3.6.9_4", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"audio/py-apetag", "pkgname"=>"py38-apetag-1.2_1", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"audio/py-mpd", "pkgname"=>"py38-mpd-0.3.0_1", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"benchmarks/py-naarad", "pkgname"=>"py38-naarad-1.0.15_4", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"biology/checkm", "pkgname"=>"CheckM-1.0.18", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"biology/groopm", "pkgname"=>"GroopM-0.3.4_3", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"biology/py-crossmap", "pkgname"=>"py38-crossmap-0.5.4", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"biology/python-nexus", "pkgname"=>"py38-python-nexus-1.63", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"databases/buzhug", "pkgname"=>"buzhug-1.8_1", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"databases/py-Elixir", "pkgname"=>"py38-Elixir-0.7.1_3", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"databases/py-dbf", "pkgname"=>"py38-dbf-0.99.1", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"databases/py-motor", "pkgname"=>"py38-motor-1.0", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"databases/py-sqlobject", "pkgname"=>"py38-sqlobject-1.6.0_1", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"databases/py-zodbpickle", "pkgname"=>"py38-zodbpickle-2.2.0", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"deskutils/py-pystash", "pkgname"=>"py38-pystash-0.0.14", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"devel/codeville", "pkgname"=>"codeville-0.1.18", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"devel/ikos", "pkgname"=>"ikos-3.0_5", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"devel/py-DateTime", "pkgname"=>"py38-DateTime-3.0.3_1,1", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"devel/py-Products.ExternalEditor", "pkgname"=>"py38-Products.ExternalEditor-1.1.0_1", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"devel/py-Products.PloneLanguageTool", "pkgname"=>"py38-Products.PloneLanguageTool-3.2.7_1", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"devel/py-anyjson", "pkgname"=>"py38-anyjson-0.3.3_1", "phase"=>"configure", "errortype"=>"???"}
+ {"origin"=>"devel/py-apache_conf_parser", "pkgname"=>"py38-apache_conf_parser-1.0.1_1", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"devel/py-asyncio", "pkgname"=>"py38-asyncio-3.4.3", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"devel/py-behave", "pkgname"=>"py38-behave-1.2.6", "phase"=>"configure", "errortype"=>"???"}
+ {"origin"=>"devel/py-cdg", "pkgname"=>"py38-cdg-0.1.3_1", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"devel/py-daemon-runner", "pkgname"=>"py38-daemon-runner-0.0.15", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"devel/py-dal", "pkgname"=>"py38-dal-20081016_3", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"devel/py-extremes", "pkgname"=>"py38-Extremes-1.1.1_1", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"devel/py-grizzled", "pkgname"=>"py38-grizzled-0.9.4_1", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"devel/py-hash_ring", "pkgname"=>"py38-hash_ring-1.3.1_1", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"devel/py-minimongo", "pkgname"=>"py38-minimongo-0.2.7_1", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"devel/py-mongokit", "pkgname"=>"py38-mongokit-0.9.1.1", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"devel/py-omnijson", "pkgname"=>"py38-omnijson-0.1.2_2", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"devel/py-optik", "pkgname"=>"py38-optik-1.5.3", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"devel/py-plex", "pkgname"=>"py38-plex-1.1.5", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"devel/py-pycalendar", "pkgname"=>"py38-pycalendar-2.0_1", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"devel/py-pydevd", "pkgname"=>"py38-pydevd-1.1.1_2", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"devel/py-pygpx", "pkgname"=>"py38-pygpx-0.2_1", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"devel/py-pyrepl", "pkgname"=>"py38-pyrepl-0.9.0", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"devel/py-python-application", "pkgname"=>"py38-python-application-2.8.0", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"devel/py-pyzipper", "pkgname"=>"py38-pyzipper-0.3.5", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"devel/py-qtbuilder", "pkgname"=>"py38-qtbuilder-1.12.2", "phase"=>"patch", "errortype"=>"patch"}
+ {"origin"=>"devel/py-rapidfuzz", "pkgname"=>"py38-rapidfuzz-2.0.3", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"devel/py-simpletal", "pkgname"=>"py38-simpletal-4.3_1", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"devel/py-stsci.distutils", "pkgname"=>"py38-stsci.distutils-0.3.7", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"devel/py-testoob", "pkgname"=>"py38-testoob-1.15_2", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"devel/py-trollius", "pkgname"=>"py38-trollius-2.2", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"devel/py-urlimport", "pkgname"=>"py38-urlimport-0.42b_1", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"devel/py-yapps2", "pkgname"=>"py38-yapps2-2.1.1_1", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"devel/py-z3c.autoinclude", "pkgname"=>"py38-z3c.autoinclude-0.3.6", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"devel/py-zope.cachedescriptors", "pkgname"=>"py38-zope.cachedescriptors-3.5.1_1", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"devel/py-zope.contenttype", "pkgname"=>"py38-zope.contenttype-3.5.5_1", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"devel/py-zope.datetime", "pkgname"=>"py38-zope.datetime-3.4.1_1", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"devel/py-zope.deferredimport", "pkgname"=>"py38-zope.deferredimport-3.5.3_1", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"devel/py-zope.generations", "pkgname"=>"py38-zope.generations-3.7.1_1", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"devel/py-zope.i18n", "pkgname"=>"py38-zope.i18n-3.8.0_1", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"devel/py-zope.sequencesort", "pkgname"=>"py38-zope.sequencesort-3.4.0_1", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"devel/py-zope.size", "pkgname"=>"py38-zope.size-3.5.0_1", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"finance/py-python-obelisk", "pkgname"=>"py38-python-obelisk-0.1.3_2", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"games/0ad", "pkgname"=>"0ad-0.0.25b_7", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"graphics/piddle", "pkgname"=>"py38-piddle-1.0.15,1", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"graphics/py-h3", "pkgname"=>"py38-h3-3.7.3", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"graphics/py-pycha", "pkgname"=>"py38-pycha-0.8.1_1", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"mail/py-Products.SecureMailHost", "pkgname"=>"py38-Products.SecureMailHost-1.1.2_1", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"mail/py-pyzmail", "pkgname"=>"py38-pyzmail-1.0.3", "phase"=>"patch", "errortype"=>"patch"}
+ {"origin"=>"math/py-pdal", "pkgname"=>"py38-pdal-3.0.2", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"math/py-pybloom", "pkgname"=>"py38-pybloom-3.0.0", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"math/py-svgmath", "pkgname"=>"py38-svgmath-0.3.3", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"misc/py-kartograph", "pkgname"=>"py38-kartograph-0.6.8_1", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"misc/py-xgboost", "pkgname"=>"py38-xgboost-1.5.2", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"multimedia/gpodder", "pkgname"=>"gpodder-3.10.17_1", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"multimedia/mythtv", "pkgname"=>"mythtv-31.0_4,1", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"net-im/py-punjab", "pkgname"=>"py38-punjab-0.15", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"net-p2p/py-vertex", "pkgname"=>"py38-vertex-0.3.1_3", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"net/py-amqplib", "pkgname"=>"py38-amqplib-1.0.2_1", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"net/py-libdnet", "pkgname"=>"py38-libdnet-1.13_3", "phase"=>"stage", "errortype"=>"???"}
+ {"origin"=>"net/py-stomp.py", "pkgname"=>"py38-stomp.py-4.1.17", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"net/py-tofu", "pkgname"=>"py38-tofu-0.5_1", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"print/py-pdf", "pkgname"=>"py38-pdf-1.13_1", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"print/system-config-printer", "pkgname"=>"system-config-printer-1.5.12_1", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"science/py-PyNE", "pkgname"=>"py38-PyNE-0.7.6", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"science/py-mdp", "pkgname"=>"py38-mdp-3.5_3", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"science/py-paida", "pkgname"=>"py38-paida-3.2.1.2.10_1", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"science/py-qspin", "pkgname"=>"py38-qspin-2.3.2", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"science/py-segyio", "pkgname"=>"py38-segyio-1.9.9", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"security/belier", "pkgname"=>"py38-belier-1.2_1", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"security/py-RestrictedPython", "pkgname"=>"py38-RestrictedPython-3.6.0_2", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"security/py-cerealizer", "pkgname"=>"py38-cerealizer-0.7_1", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"security/py-gnutls", "pkgname"=>"py38-gnutls-3.1.3", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"security/py-gpgme", "pkgname"=>"py38-gpgme-1.17.1", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"security/py-pyaxo", "pkgname"=>"py38-pyaxo-0.8.2_2", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"security/py-pycrypto", "pkgname"=>"py38-pycrypto-2.6.1_3", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"security/py-python-openid", "pkgname"=>"py38-python-openid-2.2.5_2", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"security/py-tlslite", "pkgname"=>"py38-tlslite-0.4.9_1", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"security/py-zope.password", "pkgname"=>"py38-zope.password-3.6.1_1", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"security/sssd", "flavor"=>"smb", "pkgname"=>"sssd-smb-1.16.5_5", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"security/sssd", "pkgname"=>"sssd-1.16.5_5", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"security/suricata", "pkgname"=>"suricata-6.0.4_2", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"sysutils/py-drmaa", "pkgname"=>"py38-drmaa-0.4b3_1", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"sysutils/py-hared", "pkgname"=>"py38-hared-1.0_1", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"sysutils/py-mitogen", "pkgname"=>"py38-mitogen-0.2.9", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"sysutils/py-mqttwarn", "pkgname"=>"py38-mqttwarn-0.22.0", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"sysutils/py-power", "pkgname"=>"py38-power-1.3", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"textproc/py-reverend", "pkgname"=>"py38-reverend-0.3", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"textproc/py-stemming", "pkgname"=>"py38-stemming-1.0.1", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"textproc/py-wordnet", "pkgname"=>"py38-wordnet-2.0.1_1", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"textproc/py-zope.structuredtext", "pkgname"=>"py38-zope.structuredtext-3.5.1_1", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"textproc/py-zope.tal", "pkgname"=>"py38-zope.tal-3.6.1_1", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"textproc/py-zpt", "pkgname"=>"py38-zpt-2.5", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"www/chrome-gnome-shell", "pkgname"=>"chrome-gnome-shell-10.1", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"www/py-WebError", "pkgname"=>"py38-WebError-0.13.1_1", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"www/py-aioh2", "pkgname"=>"py38-aioh2-0.2.2", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"www/py-dtflickr", "pkgname"=>"py38-dtflickr-1.5_1", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"www/py-jonpy", "pkgname"=>"py38-jonpy-0.12", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"www/py-nevow", "pkgname"=>"py38-nevow-0.14.0_1", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"www/py-py-restclient", "pkgname"=>"py38-py-restclient-1.3.3_1", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"www/py-restclient", "pkgname"=>"py38-restclient-0.11.0_1", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"www/py-tornado4", "pkgname"=>"py38-tornado4-4.5.3", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"www/py-webunit", "pkgname"=>"py38-webunit-1.3.10_1", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"www/py-wikitools", "pkgname"=>"py38-wikitools-1.1.1_1", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"x11/py-pyscreenshot", "pkgname"=>"py38-pyscreenshot-0.5.1_2", "phase"=>"configure", "errortype"=>"???"}
Comment 6 Antoine Brodin freebsd_committer 2022-03-09 18:39:59 UTC
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-pysofa-0.1.1_2.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-ro-3.6.9_4.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-apetag-1.2_1.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-mpd-0.3.0_1.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-naarad-1.0.15_4.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/CheckM-1.0.18.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/GroopM-0.3.4_3.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-crossmap-0.5.4.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-python-nexus-1.63.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/buzhug-1.8_1.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-Elixir-0.7.1_3.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-dbf-0.99.1.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-motor-1.0.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-sqlobject-1.6.0_1.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-zodbpickle-2.2.0.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-pystash-0.0.14.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/codeville-0.1.18.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/ikos-3.0_5.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-DateTime-3.0.3_1,1.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-Products.ExternalEditor-1.1.0_1.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-Products.PloneLanguageTool-3.2.7_1.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-anyjson-0.3.3_1.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-apache_conf_parser-1.0.1_1.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-asyncio-3.4.3.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-behave-1.2.6.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-cdg-0.1.3_1.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-daemon-runner-0.0.15.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-dal-20081016_3.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-Extremes-1.1.1_1.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-grizzled-0.9.4_1.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-hash_ring-1.3.1_1.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-minimongo-0.2.7_1.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-mongokit-0.9.1.1.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-omnijson-0.1.2_2.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-optik-1.5.3.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-plex-1.1.5.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-pycalendar-2.0_1.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-pydevd-1.1.1_2.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-pygpx-0.2_1.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-pyrepl-0.9.0.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-python-application-2.8.0.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-pyzipper-0.3.5.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-qtbuilder-1.12.2.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-rapidfuzz-2.0.3.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-simpletal-4.3_1.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-stsci.distutils-0.3.7.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-testoob-1.15_2.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-trollius-2.2.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-urlimport-0.42b_1.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-yapps2-2.1.1_1.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-z3c.autoinclude-0.3.6.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-zope.cachedescriptors-3.5.1_1.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-zope.contenttype-3.5.5_1.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-zope.datetime-3.4.1_1.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-zope.deferredimport-3.5.3_1.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-zope.generations-3.7.1_1.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-zope.i18n-3.8.0_1.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-zope.sequencesort-3.4.0_1.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-zope.size-3.5.0_1.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-python-obelisk-0.1.3_2.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/0ad-0.0.25b_7.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-piddle-1.0.15,1.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-h3-3.7.3.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-pycha-0.8.1_1.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-Products.SecureMailHost-1.1.2_1.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-pyzmail-1.0.3.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-pdal-3.0.2.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-pybloom-3.0.0.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-svgmath-0.3.3.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-kartograph-0.6.8_1.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-xgboost-1.5.2.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/gpodder-3.10.17_1.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/mythtv-31.0_4,1.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-punjab-0.15.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-vertex-0.3.1_3.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-amqplib-1.0.2_1.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-libdnet-1.13_3.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-stomp.py-4.1.17.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-tofu-0.5_1.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-pdf-1.13_1.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/system-config-printer-1.5.12_1.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-PyNE-0.7.6.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-mdp-3.5_3.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-paida-3.2.1.2.10_1.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-qspin-2.3.2.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-segyio-1.9.9.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-belier-1.2_1.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-RestrictedPython-3.6.0_2.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-cerealizer-0.7_1.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-gnutls-3.1.3.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-gpgme-1.17.1.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-pyaxo-0.8.2_2.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-pycrypto-2.6.1_3.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-python-openid-2.2.5_2.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-tlslite-0.4.9_1.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-zope.password-3.6.1_1.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/sssd-smb-1.16.5_5.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/sssd-1.16.5_5.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/suricata-6.0.4_2.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-drmaa-0.4b3_1.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-hared-1.0_1.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-mitogen-0.2.9.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-mqttwarn-0.22.0.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-power-1.3.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-reverend-0.3.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-stemming-1.0.1.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-wordnet-2.0.1_1.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-zope.structuredtext-3.5.1_1.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-zope.tal-3.6.1_1.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-zpt-2.5.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/chrome-gnome-shell-10.1.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-WebError-0.13.1_1.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-aioh2-0.2.2.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-dtflickr-1.5_1.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-jonpy-0.12.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-nevow-0.14.0_1.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-py-restclient-1.3.3_1.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-restclient-0.11.0_1.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-tornado4-4.5.3.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-webunit-1.3.10_1.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-wikitools-1.1.1_1.log
http://gohan05.nyi.freebsd.org/data/130amd64-default-foo/2022-03-07_19h07m36s/logs/errors/py38-pyscreenshot-0.5.1_2.log
Comment 7 Po-Chuan Hsieh freebsd_committer 2022-03-25 14:18:38 UTC
Most of the ports are fixed. The remaining ports have PLIST change, therefore I put them in the new patch (devel-py-setuptools-v2.txt) along with py-setuptools 60.10.0.

Remaining ports:
- devel/ikos
- multimedia/gpodder
- multimedia/mythtv
- net/py-libdnet
- print/system-config-printer
- science/py-PyNE
- security/py-gpgme
- security/sssd
- security/suricata
- www/chrome-gnome-shell
Comment 8 Po-Chuan Hsieh freebsd_committer 2022-03-25 15:12:09 UTC
py-setuptools 61.0.0 is out just now. Update the patch to v3.

(In reply to Po-Chuan Hsieh from comment #7)

Forgot to mention that devel/py-trollius should be marked DEPRECATED for 2 reasons:
- It is deprecated by upstream.
- The asyncio package has been included in the standard library since Python 3.4.
Comment 9 Antoine Brodin freebsd_committer 2022-03-31 07:16:52 UTC
Some new failure logs:

http://package23.nyi.freebsd.org/data/130i386-default-foo/2022-03-28_18h49m41s/logs/errors/py38-asyncpg-0.25.0.log
http://package23.nyi.freebsd.org/data/130i386-default-foo/2022-03-28_18h49m41s/logs/errors/conkyforecast-2.20_3.log
http://package23.nyi.freebsd.org/data/130i386-default-foo/2022-03-28_18h49m41s/logs/errors/py38-khard-0.17.0.log
http://package23.nyi.freebsd.org/data/130i386-default-foo/2022-03-28_18h49m41s/logs/errors/virt-manager-4.0.0_1.log
http://package23.nyi.freebsd.org/data/130i386-default-foo/2022-03-28_18h49m41s/logs/errors/git-cola-3.10.1_1.log
http://package23.nyi.freebsd.org/data/130i386-default-foo/2022-03-28_18h49m41s/logs/errors/py38-PeachPy-0.0.1,1.log
http://package23.nyi.freebsd.org/data/130i386-default-foo/2022-03-28_18h49m41s/logs/errors/py38-babi_grammars-0.0.31.log
http://package23.nyi.freebsd.org/data/130i386-default-foo/2022-03-28_18h49m41s/logs/errors/py38-datadog-0.44.0.log
http://package23.nyi.freebsd.org/data/130i386-default-foo/2022-03-28_18h49m41s/logs/errors/py38-flit-3.7.1.log
http://package23.nyi.freebsd.org/data/130i386-default-foo/2022-03-28_18h49m41s/logs/errors/py38-immutables-0.16.log
http://package23.nyi.freebsd.org/data/130i386-default-foo/2022-03-28_18h49m41s/logs/errors/py38-installer-0.5.1.log
http://package23.nyi.freebsd.org/data/130i386-default-foo/2022-03-28_18h49m41s/logs/errors/py38-pdm-pep517-0.12.1.log
http://package23.nyi.freebsd.org/data/130i386-default-foo/2022-03-28_18h49m41s/logs/errors/py38-testpath-0.5.0.log
http://package23.nyi.freebsd.org/data/130i386-default-foo/2022-03-28_18h49m41s/logs/errors/py38-trollius-2.2.log
http://package23.nyi.freebsd.org/data/130i386-default-foo/2022-03-28_18h49m41s/logs/errors/py38-userpath-1.8.0_1.log
http://package23.nyi.freebsd.org/data/130i386-default-foo/2022-03-28_18h49m41s/logs/errors/py38-zope.publisher-3.13.1.log
http://package23.nyi.freebsd.org/data/130i386-default-foo/2022-03-28_18h49m41s/logs/errors/py38-zope.tales-3.5.2_1.log
http://package23.nyi.freebsd.org/data/130i386-default-foo/2022-03-28_18h49m41s/logs/errors/py38-cartopy-0.20.2.log
http://package23.nyi.freebsd.org/data/130i386-default-foo/2022-03-28_18h49m41s/logs/errors/py38-cryptominisat-5.8.0.log
http://package23.nyi.freebsd.org/data/130i386-default-foo/2022-03-28_18h49m41s/logs/errors/py38-pandas-1.3.5,1.log
http://package23.nyi.freebsd.org/data/130i386-default-foo/2022-03-28_18h49m41s/logs/errors/py38-unmessage-0.2.0_3.log
http://package23.nyi.freebsd.org/data/130i386-default-foo/2022-03-28_18h49m41s/logs/errors/py38-msrplib-0.20.0_1.log
http://package23.nyi.freebsd.org/data/130i386-default-foo/2022-03-28_18h49m41s/logs/errors/py38-pcapy-0.11.1.log
http://package23.nyi.freebsd.org/data/130i386-default-foo/2022-03-28_18h49m41s/logs/errors/tcpwatch-1.3_4.log
http://package23.nyi.freebsd.org/data/130i386-default-foo/2022-03-28_18h49m41s/logs/errors/py38-gsd-2.5.1.log
http://package23.nyi.freebsd.org/data/130i386-default-foo/2022-03-28_18h49m41s/logs/errors/py38-scipy-1.8.0.log
http://package23.nyi.freebsd.org/data/130i386-default-foo/2022-03-28_18h49m41s/logs/errors/pwman3-0.0.6_2.log
http://package23.nyi.freebsd.org/data/130i386-default-foo/2022-03-28_18h49m41s/logs/errors/py38-ssh-1.8.0_1.log
http://package23.nyi.freebsd.org/data/130i386-default-foo/2022-03-28_18h49m41s/logs/errors/suricata-6.0.4_4.log
http://package23.nyi.freebsd.org/data/130i386-default-foo/2022-03-28_18h49m41s/logs/errors/py38-pikepdf-5.0.1.log
http://package23.nyi.freebsd.org/data/130i386-default-foo/2022-03-28_18h49m41s/logs/errors/py38-django-allauth-0.49.0.log
http://package23.nyi.freebsd.org/data/130i386-default-foo/2022-03-28_18h49m41s/logs/errors/py38-restclient-0.11.0_1.log
http://package23.nyi.freebsd.org/data/130i386-default-foo/2022-03-28_18h49m41s/logs/errors/py38-ws4py-0.3.4.log
http://package23.nyi.freebsd.org/data/130i386-default-foo/2022-03-28_18h49m41s/logs/errors/py38-pyvirtualdisplay-0.2.4_1.log
Comment 10 Po-Chuan Hsieh freebsd_committer 2022-05-13 18:33:39 UTC
(In reply to Antoine Brodin from comment #9)

Update the patch to v4.
The failing ports above are fixed.
Request exp-run again.